Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 09 Feb 2022 20:53:56 +0000

Chat transcript

			Name: Adam Alexander
			E-mail: [email-masked]

	Harry Wed, 02/09/22 04:47:11 pm America/Port_of_Spain
		Hello. How may I help you?
	Adam Alexander 04:47:22 pm
		Hi Harry we were disconnected
		I have some services with custom specs that we need
		I'm not seeing everything that we need on the website
		so I will need your help
		If possible
	Harry 04:48:13 pm
		Sure
		Are you looking for Dedicated Server or Colocation services? 
	Adam Alexander 04:48:26 pm
		Dedicated
		Specs:
Linux, Apache Dedicated servers, using CentOS (Ubuntu should be fine, but we need to discuss if it will be compatible with our current system)
8 vCPUs
64 GB RAM
1000 GB SSD
SSL
Management Service with Auto-Patching
Migration Assistance (from previous provider, including CPanel Migration)
CPanel (with PHP and MySql) and WHM
cPanel 5 Account License (with Cpanel / WHM Support )
Anti Malware
Backups and / or screenshots
Managed Security (for system and network)
Managed Firewall
VPN for SSH Cpanel / WHM access, FTP, etc.
Multi-factor authentication 
Intrusion Prevention
10 TB of Monthly Data Transfer (this was what we got under our previous provider, we can discuss this further to suit our needs)
	Harry 04:48:56 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
		Are we still connected? 
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! 
	System 04:53:08 pm
		Harry archived the chat

	5m 57s

Chat has been opened from website: https://www.colocationamerica.com/product/silver-4214

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com